/* CSS Document */

/*--------------------------------------
	予約システム用デザイン
	モジュール版
---------------------------------------*/

/*--------------------------------------
	予約ページヘッダ枠
---------------------------------------*/
body#ypro{
/*	background: url(../images/stone.jpg) left top repeat;
*/}



/*--------------------------------------
	予約ページヘッダ枠
---------------------------------------*/
div.ypro_header {
	width:100%;
	margin:0 auto;
	background:#CCCCCC;
	height:4em;
}

/*--------------------------------------
	予約ページ枠なし
---------------------------------------*/
div.ypro_wrapper_n {
	width:630px;
	margin:0 auto;
}

/*--------------------------------------
	予約ページ全体枠
---------------------------------------*/
div.ypro_wrapper {
	width:;
	background: url(../images/wrapper_bg.png) center top repeat-y;
	margin:0 auto;
}

* html div.ypro_wrapper { behavior: expression(IEPNGFIX.fix(this)); }


div.ypro_wrapper_gray{
	background: url(../images/wrapper_gray_bg.gif) center top repeat-y;
	clear:both;
}


div.ypro_wrapper_margin_top {
	margin: 25px auto 0 auto;
}

div.ypro_wrapper_margin_bottom {
	margin: 0 auto 25px auto;
}

/*--------------------------------------
	予約ページフッタ枠
---------------------------------------*/
/*div.footer {
	width:100%;
	margin:0 auto;
	background:#CCCCCC;
	clear:both;
	height:4em;
}
*/

/*--------------------------------------
	予約ページ強調文字
---------------------------------------*/
strong.ypro_strong{
	color: #FF3300;
	font-weight:bold;
}


/*--------------------------------------
	予約ページリンク文字
---------------------------------------*/
a.ypro_link:link {
	color: #222;
	text-decoration: none;
} 
a.ypro_link:visited {
	color: #666;
} 
a.ypro_link:hover {
	color: #3366FF;
	text-decoration: underline;
}
a.ypro_link:active {
	color: #0000ff;
	text-decoration: underline;
} 



/*--------------------------------------
	角丸枠
---------------------------------------*/
.ypro_curve-01 {
	background:#ccc;
}

.ypro_curve-01_r {
	background:#ccc;
	float:right;
}


.ypro_curve-01 div.ypro_curve-head,
.ypro_curve-01_r div.ypro_curve-head {
	font-size:1px;
	height:5px;
	background:url(../images/kado_l_head.gif) top left no-repeat;
}

.ypro_curve-01 div.ypro_curve-head div,
.ypro_curve-01_r div.ypro_curve-head div {
	font-size:1px;
	height:5px;
	background:url(../images/kado_r_head.gif) top right no-repeat;
}

.ypro_curve-01 div.ypro_curve-bottom,
.ypro_curve-01_r div.ypro_curve-bottom {
	font-size:1px;
	height:5px;
	background:url(../images/kado_l_bot.gif) bottom left no-repeat;
}

.ypro_curve-01 div.ypro_curve-bottom div,
.ypro_curve-01_r div.ypro_curve-bottom div {
	font-size:1px;
	height:5px;
	background:url(../images/kado_r_bot.gif) bottom right no-repeat;
}

/*--------------------------------------
	角丸枠SSL
---------------------------------------*/
.ypro_trust_box {
	 width:400px;
	 margin:0;
	 margin:4em 115px;
	 height:100px;
	 padding:0;

}

#ypro_trust_box_s {
	 width:400px;
	 margin:0;
	 padding:0;
	 height:100px;
	 background:#ccc;
	 background:url(../images/ssl_bg.gif) left top no-repeat;
}

.ypro_trust_box #ypro_trust_box_s div#ypro_trust_sign{
	padding:0;
	margin:10px 0 0 10px;
	width:130px;
	height:70px;
	float:left;
}

.ypro_trust_box #ypro_trust_box_s div#ypro_trust_sign img{
	margin:25px 0 0 25px;
}

.ypro_trust_box p {
	padding:2em 0em 0 0em;
	line-height:15px;
	font-size:12px;
	float:right;
	width:240px;
	color:#333333;
	text-align:left;
}

.ypro_trust_box span,
.ypro_trust_box a,
.ypro_trust_box script{
	margin:0;
	padding:0;
	border:0;
}







/*--------------------------------------
	角丸ボタン
---------------------------------------*/
a.ypro_curve_bt {
	display:block;
	width:120px;
	height:29px;
	margin:0.5em 10px 1em 0;
	text-align:center;
	padding:0;
	line-height:29px;
	font-size:1em;
	text-decoration:none;
	background:url(../images/bt_m_jpn.gif) left top no-repeat;
	float:right;
	display: inline;
	color:#000;
}

a.ypro_back_page{
	background:url(../images/bt_m_jpn2.gif) left top no-repeat;
}

/* 色指定 */
div.ypro_wrapper_n a.ypro_curve_bt {
	color:#000;

}
div.ypro_wrapper #ypro_member_pass a {
	color:#000;

}


/*--------------------------------------
	大タイトル
---------------------------------------*/
/*div.title_l{
	width:630px;
	margin:10px 0 0 0;
	padding:0.5em 0 0 15px;
	background: url(../images/title_desc_h2_bg.gif) left top no-repeat;
}
*/
div.ypro_title_l{
	width:615px;
	margin:0 auto;
	padding:1px 0 0 15px;
/*	background: url(../images/title_desc_h2_bg.png) left top no-repeat;
	border:#FF0000 1px solid;*/
}

/** html div.ypro_title_l { behavior: expression(IEPNGFIX.fix(this)); }
*/


div.ypro_title_l h2{
	margin:5px 0 0 0;
	font-size:1.5em;
	font-weight:bold;
	color:#999;
	text-align:left;
}

div.ypro_title_l p{
	font-size:1em;
	line-height:1.8em;
	color:#000;
	text-align:left;
	margin:5px 0 0 0;
	border-top: #CCCCCC 1px dotted;
	width:600px;
}

/*--------------------------------------
	中タイトル
---------------------------------------*/
div.ypro_title_m{
	width:620px;
	margin:0 auto;
	padding:0.5em 0 0 10px;
/*	background: url(../images/title_desc_h2_bg.png) left top no-repeat;
*/}
/** html div.ypro_title_m { behavior: expression(IEPNGFIX.fix(this)); }
*/

div.ypro_title_m h3{
	margin:5px 0 0 0;
	font-size:1.25em;
	font-weight:bold;
	color:#999;
	text-align:left;
}

div.ypro_title_m p{
	font-size:1em;
	line-height:1.8em;
	color:#000;
	text-align:left;
	margin:5px 0 10px 0;
	border-top: #CCCCCC 1px dotted;
	width:600px;
}

/*--------------------------------------
	小タイトル
---------------------------------------*/
div.ypro_title_s{
	width:620px;
	margin:0 auto;
	padding:0.5em 0 0 10px;
/*	background: url(../images/title_desc_h2_bg.png) left top no-repeat;
*/}

/** html div.ypro_title_s{ behavior: expression(IEPNGFIX.fix(this)); }
*/

div.ypro_title_s h4{
	margin:5px 0 0 0;
	font-size:1em;
	font-weight:bold;
	color:#999;
	text-align:left;
}
div.ypro_title_s p{
	font-size:1em;
	line-height:1.8em;
	color:#000;
	text-align:left;
	margin:5px 0 10px 0;
	border-top: #CCCCCC 1px dotted;
	width:600px;
}

/*--------------------------------------
	角丸タイトル
---------------------------------------*/

div.ypro_title_maru{
	width:600px;
	background:#CCCCCC;
	background:url(../images/grade_gray.gif) left bottom repeat-x;
	margin:2em 15px 0 15px;
	padding:0;
	clear:both;
}

div.ypro_title_maru_l{
	width:600px;
	background:#CCCCCC;
	background:url(../images/grade_gray_l.gif) left bottom repeat-x;
	margin:2em 15px 0 15px;
	padding:0;
	clear:both;
}

div.ypro_title_maru_top_nomagin{
	margin:0 15px 0 15px;
}

div.ypro_title_maru p{
	display:block;
	background:url(../images/kado_l.gif) left top no-repeat;
	margin:0;
	padding:0;
}

div.ypro_title_maru_l p{
	display:block;
	background:url(../images/kado_l.gif) left top no-repeat;
	margin:0;
	padding:0;
}

div.ypro_title_maru span{
	display:block;
	background:url(../images/kado_r.gif) right top no-repeat;
	font-size:1.3em;
	font-weight:bold;
	padding: 0.5em;
	text-align:center;
}

div.ypro_title_maru_l span{
	display:block;
	background:url(../images/kado_r.gif) right top no-repeat;
	font-size:1.3em;
	font-weight:bold;
	padding: 0.5em;
	text-align:center;
}

/*--------------------------------------
	プランタイトル
---------------------------------------*/

div.ypro_title_p{
	width:600px;
	margin:0 15px;
	background: url(../images/grade_yellow.gif) left bottom repeat-x;
	clear:both;
}

div.ypro_title_p_nomargin{
	width:600px;
	margin:0;
	background: url(../images/grade_yellow.gif) left bottom repeat-x;
	clear:both;
}

div.ypro_title_p h2{
	font-size:1.5em;
	font-weight:bold;
	text-align:left;
	text-indent:5px;
}

/*--------------------------------------
	フォームタイトル(下線なし)
---------------------------------------*/

div.ypro_title_f {
	width:598px;
	margin:2em 15px 0 15px;
	border:#999 1px solid;
	border-bottom: none;
	background-color:#DADADA;
}

div.ypro_title_f h2 {
	font-size:1.5em;
	font-weight:bold;
	padding:0 0.5em;
	text-align:center;
}


/*--------------------------------------
	フォームタイトル(下線あり)
---------------------------------------*/

div.ypro_title_fb{
	margin:2em 15px 0 15px;
	width:598px;
	border:#999 1px solid;
	background-color:#DADADA;
}

div.ypro_title_fb h2{
	font-size:1.5em;
	font-weight:bold;
	padding:0 0.5em;
	text-align:center;
}

/*--------------------------------------
	フォーム下枠
---------------------------------------*/

p.ypro_top_img{
	display:block;
	text-indent:-9999px;
	margin: 5px auto 0 auto;
	padding: 0;
	border: 0;
	height:10px;
	background: url(../images/top_img.png) center bottom no-repeat;
	width: 626px;
	line-height:10px;
}


* html p.ypro_top_img{ behavior: expression(IEPNGFIX.fix(this)); }



p.ypro_bottom_img{
	display:block;
	text-indent:-9999px;
	margin: 0 auto;
	padding: 0;
	border: 0;
	height:20px;
	background: url(../images/bottom_img.png) center bottom no-repeat;
	width: 626px;
	line-height:10px;
}


* html p.ypro_bottom_img{ behavior: expression(IEPNGFIX.fix(this)); }












/*--------------------------------------
	下線つきテキスト
---------------------------------------*/

div.ypro_text_border{
	width:600px;
	border-bottom: #CCC 1px dashed;
	margin:2em 15px 0 15px;
}
div.ypro_text_border2{
	width:600px;
	border-bottom: #CCC 1px dashed;
	margin:1em 15px 0 15px;
}

div.ypro_text_border p{
	font-size:1em;
	line-height:1.8em;
	color:#000;
	text-align:left;
}

div.ypro_text_border p{
	font-size:1em;
	line-height:1.8em;
	color:#000;
	text-align:left;
}

div.ypro_text_border span{
	color:#f00;
	font-weight:bold;
}

/*--------------------------------------
	通常テキスト
---------------------------------------*/

div.ypro_text_normal{
	width:600px;
	margin:2em 15px 0 15px;
}

div.ypro_text_normal p{
	font-size:1em;
	line-height:1.8em;
	color:#000;
	text-align:left;
}

div.ypro_text_normal span{
	color:#f00;
	font-weight:bold;
}

/*--------------------------------------
	見積もりテキスト
---------------------------------------*/

div.ypro_text_mitumori{
	width:600px;
	margin:2em 0 0 15px;
	_margin:2em 0 0 0px;
	border:#ddd 1px solid;
	overflow: hidden;
}

div.ypro_text_mitumori_ra{
	background-color: #ffcccc;
}

div.ypro_text_mitumori p{
	width:480px;
	font-size:1em;
	line-height:1.8em;
	padding:0.25em;
	color:#000;
	letter-spacing:-0.05em;
	float:left;
	text-align:left;
}

div.ypro_text_mitumori span{
	color:#f00;
	font-weight:bold;
}

div.ypro_text_mitumori form.form_mitumori{
	float:right;
	margin:0.6em 0.6em 0.6em 0;
	display:inline;
	background:none;
}

/*--------------------------------------
	ボックステキスト
---------------------------------------*/
div.ypro_text_border_box{
	width:600px;
	border:#ddd 1px solid;
	margin:2em 15px 0 15px;
}

div.ypro_text_border_box p{
	font-size:1em;
	line-height:1.8em;
	padding:0.25em;
	color:#000;
	letter-spacing:-0.05em;
}

div.ypro_text_border_box span{
	color:#f00;
	font-weight:bold;
}

/*--------------------------------------
	横並びボタンデザイン
---------------------------------------*/

div.ypro_botan_box{
	width:300px;
	margin:0 auto;
}

div.ypro_botan_box_margintop{
	width:300px;
	margin:30px auto 0 auto;
	padding:0 0 10px 0;
}

div.ypro_botan_box div.ypro_botan_float_right{
	float:right;
	width:50%;
}
div.ypro_botan_box div.ypro_botan_float_right input{
	float:left;
	margin:0;
	display:inline;
}


div.ypro_botan_box div.ypro_botan_float_left{
	float:left;
	width:50%;
}
div.ypro_botan_box div.ypro_botan_float_left input{
	float:right;
	margin:0;
	display:inline;
}

/*--------------------------------------
	予約表デザインテーブル版
---------------------------------------*/
table.ypro_form_normal{
	width:600px;
	margin:0 auto;
	padding:0;
}

table.ypro_form_normal tr{
	border-bottom:#666 1px solid;
}

table.ypro_form_normal th{
	background:#eee;
	width:180px;
	border-bottom:#ddd 1px solid;
	padding:5px;
	color:#000000;
}
table.ypro_form_normal td{
	width:460px;
	border-bottom:#ddd 1px solid;
	text-align:left;
	padding:5px 10px 0 10px;
	color:#000000;
}

.ypro_multi_room_aform td p.rcont {
	font-size:1.3em; 
	font-weight:bold; 
	text-align:center; 
	color:#333; 
	margin-top:18px;
}

/*
table.ypro_form_normal td font{
	font-size: 90%;
}
*/
table.ypro_form_normal td p{
	margin:0px 0;
}

table.ypro_form_normal td select{
	margin: 0 5px 5px 0;
}

table.ypro_form_normal td input{
	margin-bottom: 5px;
}

table.ypro_form_normal td textarea{
	margin-bottom: 5px;
}

table.ypro_form_normal .asean_credit_table{
	width: 100%;
}

table.ypro_form_normal .asean_credit_table td{
	width: auto;
}


/*--------------------------------------
	予約表デザイン
---------------------------------------*/

dl.ypro_form_normal {
	padding: 0;
	width:600px;
	margin:0 auto;
	background:#eee;
}

dl.ypro_form_normal p{
	line-height:1.5em;
	padding:0.5em;
	
}

dl.ypro_form_normal dt {
	display:block;
	font-weight: bold;
	margin: 0;
	padding: 0.3em 0 0.1em 0em;
	_padding: 0;
	border-bottom: #ddd 1px solid;
	float: left;
	color: #333;
	text-align:center;
	width:10em;
}

	
dl.ypro_form_normal dd {
	display:block;
	margin: 0 0 0 10em;
	padding: 0.3em 0em;
	_padding: 0;
	border-bottom:#ddd 1px solid;
	color: #000;
	background-color: #fff;
}

dl.ypro_form_normal dd p{
	line-height:1.5em;
	padding:0.5em;
	text-align:left;	
}

/*--------------------------------------
	プランオプションデザイン
---------------------------------------*/

div.ypro_form_option{
	width:600px;
	margin:0 15px;
	padding:5px 0;
	border-bottom:#dadada 1px solid;
}

div.ypro_form_option h2{
	font-size:1.5em;
	padding:0 0.5em;
	background-color:#DADADA;
}

div.ypro_form_option div.ypro_form_option_l{
	padding:5px 0;
	margin:0;
	float:left;
	width:115px;
	text-align:center;
	background:#eee;
	border-bottom:#eee 1px solid;

}

div.ypro_form_option div.ypro_form_option_r{
	float:right;
	width:475px;
	margin:0;
	padding:0;
}
div.ypro_form_option div.ypro_form_option_r p{
	margin:0;
	padding:0;
}


div.ypro_form_option div.ypro_form_option_r span.ypro_cell,
div.ypro_form_option div.ypro_form_option_r span.ypro_cell_head{
	width:465px;
	float:left;
	text-align:left;
	padding:5px;
	margin:0px;
}

div.ypro_form_option div.ypro_form_option_r span.ypro_cell_head{
	background:#eee;
}

div.ypro_form_option div.ypro_form_option_r span.ypro_cell_head_l{
	width:300px;
	float:left;
	text-align:left;
}

div.ypro_form_option div.ypro_form_option_r span.ypro_cell_head_r{
	width:165px;
	float:right;
	text-align:right;
}


/*--------------------------------------
	プラン価格表デザイン
---------------------------------------*/
div.ypro_form_price{
	width:600px;
	background:#fff;
	margin:0 15px;
}

div.ypro_form_price table{
	width: 100%;
	border-collapse: collapse;
}

#main div.ypro_form_price table th{
	width: auto;
}

div.ypro_form_price table th.col_10{
	width: 10% !important;
}

div.ypro_form_price table th.col_20{
	width: 20% !important;
}

div.ypro_form_price table th.col_30{
	width: 30% !important;
}

div.ypro_form_price table th.col_40{
	width: 40% !important;
}

div.ypro_form_price table td{
	color: #333;
}

div.ypro_form_price table th,
div.ypro_form_price table td{
	padding: 2px;
	text-align: center;
}

div.ypro_form_price table th{
	background-color: #ddd;
	border: 1px solid #fff;
}

div.ypro_form_price table td.line{
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #fff;
}

div.ypro_form_price table td.line2{
	border-bottom: 1px solid #ddd;
}

div.ypro_form_price table td.price{
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

div.ypro_form_price table td.even{
	background-color: #eee;
}

div.ypro_form_price table td.tax{
	text-align: right;
}

div.ypro_form_price p{
	margin:0;
	padding:0;
	color:#666666;
}

div.ypro_form_price span.ypro_cell_s,
div.ypro_form_price span.ypro_cell_s_head{
	display:block;
	width:5%;
	height:2em;
	float:left;
	text-align:center;
	padding:0.5em 0 0 0;
	overflow:hidden;
}

div.ypro_form_price span.ypro_cell_m,
div.ypro_form_price span.ypro_cell_m_head{
	display:block;
	width:15%;
	height:2em;
	float:left;
	text-align:center;
	padding:0.5em 0 0 0;
		overflow: auto;

}

div.ypro_form_price span.ypro_cell_l,
div.ypro_form_price span.ypro_cell_l_head{
	display:block;
	width:20%;
	height:2em;
	float:left;
	text-align:center;
	padding:0.5em 0 0 0;
}

div.ypro_form_price span.ypro_cell_s,
div.ypro_form_price span.ypro_cell_m,
div.ypro_form_price span.ypro_cell_l{
	border-bottom:#ddd 1px solid;
}

div.ypro_form_price span.ypro_cell_bottom{
	border-bottom:none;
}

div.ypro_form_price span.ypro_cell_s_head,
div.ypro_form_price span.ypro_cell_m_head,
div.ypro_form_price span.ypro_cell_l_head{
	background:#ddd;
	color:#000;
}

div.ypro_form_price span.ypro_cell_gray{
	background:#eee;
}

.ypro_disp_amount_billed_total{
	color: #f00;
	font-weight:bold;
}

/*--------------------------------------
	プラン価格小計デザイン
---------------------------------------*/
div.ypro_form_calc{
	width:600px;
	background:#fff;
	margin:0 15px;
	border-top:none;
}


div.ypro_form_calc span.ypro_cell_space{
	display:block;
	width:60%;
	height:2em;
	float:left;
	text-align:right;
	padding:0.5em 0 0 0;
}

div.ypro_form_calc span.ypro_cell_l{
	display:block;
	width:20%;
	height:2em;
	float:left;
	text-align:center;
	padding:0.5em 0 0 0;
}

div.ypro_form_calc span.ypro_cell_space,
div.ypro_form_calc span.ypro_cell_l{
	border-bottom:#ddd 1px solid;
}

div.ypro_form_calc span.ypro_cell_bottom{
	border-bottom:none;
}

div.ypro_form_calc span.ypro_cell_s_head,
div.ypro_form_calc span.ypro_cell_m_head,
div.ypro_form_calc span.ypro_cell_l_head{
	background:#ddd;
	color:#000;
}

div.ypro_form_calc span.ypro_cell_gray{
	background:#eee;
}

/*--------------------------------------
	メッセージボックス
---------------------------------------

div.ypro_message_box{
	width:600px;
	margin:0 15px;
	background:#eee;
}
div.ypro_message_box p.ypro_message_box_info,
div.ypro_message_box p.ypro_message_box_err,
div.ypro_message_box p.ypro_message_box_ok{
	display:block;
	font-size:4em;
	width:1.5em;
	background:#FF9933;
	text-align:center;
	float:left;
	line-height:1.5em;
}
div.ypro_message_box p.ypro_message_box_info{
	background: #66CCFF;
	color:#FFFFFF;
}
div.ypro_message_box p.ypro_message_box_err{
	background: #FFCC33;
	color:#FFFFFF;
}
div.ypro_message_box p.ypro_message_box_ok{
	background: #66FF66;
	color:#FFFFFF;
}



div.ypro_message_box p.ypro_message_box_text{
	line-height:1.5em;
	padding:2em 2em 2em 8em;
}

div.ypro_message_box_input{
	width:600px;
	margin:0 15px;
	padding:15px 0;
	background:#ddd;
}

div.ypro_message_box_input p.ypro_cell_title{
	width:40%;
	padding:0.3em 1em 0 0;
	line-height:1.5em;
	float:left;
	text-align:right;
	font-weight:bold;
	color:#000;
}

div.ypro_message_box_input p.ypro_cell_text{
	display:block;
	width:55%;
	padding:0 0 0 1em;
	margin:0 0 3px 0;
	line-height:1.5em;
	float:left;
	border-left:#000 1px solid;
}




div.ypro_message_box{
	width:600px;
	margin:0 15px;
	background:#eee;
}
div.ypro_message_box p.ypro_message_box_info,
div.ypro_message_box p.ypro_message_box_err,
div.ypro_message_box p.ypro_message_box_ok{
	display:block;
	font-size:4em;
	width:1.5em;
	background:#FF9933;
	text-align:center;
	float:left;
	line-height:1.5em;
}
div.ypro_message_box p.ypro_message_box_info{
	background: #66CCFF;
	color:#FFFFFF;
}
div.ypro_message_box p.ypro_message_box_err{
	background: #FFCC33;
	color:#FFFFFF;
}
div.ypro_message_box p.ypro_message_box_ok{
	background: #66FF66;
	color:#FFFFFF;
}



div.ypro_message_box p.ypro_message_box_text{
	line-height:1.5em;
	padding:2em 2em 2em 8em;
}

div.ypro_message_box_input{
	width:600px;
	margin:0 auto;
	padding:0;
	background:#ddd;
}

div.ypro_message_box_input p.ypro_cell_title{
	width:250px;
	padding:0;
	line-height:1.5em;
	float:left;
	text-align:right;
	font-weight:bold;
	color:#000;

}

div.ypro_message_box_input p.ypro_cell_text{
	display:block;
	width:300px;
	padding:0 0 0 0;
	margin:0 0 0 0;
	line-height:1.5em;
	float:left;
	border-left:#000 1px solid;
}




*/










/*--------------------------------------
	☆☆☆☆☆
---------------------------------------


ul.ypro_star_average_box{
	width:600px;
	margin:0 auto ;
	padding:0;
}

ul.ypro_star_average_box li.ypro_left{
	float:left;
	list-style:none;
}
ul.ypro_star_average_box li.ypro_right{
	float:right;
	list-style:none;
}


ul.ypro_star_average_box li p{
	line-height:25px;
}

ul.ypro_star_average_box li p.ypro_li_text_01{
	font-size:1.2em;
	font-weight:bold;
}
ul.ypro_star_average_box li p.ypro_li_text_02{
	font-size:1.3em;
	font-weight:bold;
}
ul.ypro_star_average_box li p.ypro_li_text_03{
}


div.ypro_fukidasi_box div.ypro_fukidasi01{
	width:510px;
	margin:10px 0 5px 0;
	float:left;
}

div.ypro_fukidasi_box div.ypro_fukidasi01 p{
	background:#dcdcdc;
	display: block;
	clear:both;
	line-height:2.5em;
	padding:0px 10px;
}

div.ypro_fukidasi_box{
	width:590px;
	margin:0 auto;
}

div.ypro_fukidasi_box div.ypro_fukidasi02{
	width:510px;
	margin:5px 0 10px 0;
	float:right;
}

div.ypro_fukidasi_box div.ypro_fukidasi02 p{
	background:#FFF194;
	display: block;
	clear:both;
	line-height:2.5em;
	margin:10px 0px 0 0px;
	padding:0 10px;
}


a.ypro_show_plan{
	display:block;
	width:105px;
	height:23px;
	background:url(../images/icon_showplan.gif) right top no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	float:right;
}
ul.ypro_star_average_box li.ypro_width_s{
	width:25%;
}

ul.ypro_star_average_box li.ypro_width_l{
	width:48%;
}



div.ypro_page_change_link{
	width:630px;
	height:30px;
	margin:20px auto;
}

div.ypro_page_change_link div.ypro_float_left{
	float:left;
}

div.ypro_page_change_link div.ypro_float_right{
	float:right;
}







*/




/*--------------------------------------
	プラン価格表デザイン
---------------------------------------*/

table.ypro_form_group{
	width:620px;
	margin:0 5px;
	background:#FFFFFF;
	clear:both;
}

table.ypro_form_group tr{
	padding:4px 2px;
}




table.ypro_form_group th{
	background:#ccc;
}

table.ypro_form_group th.ypro_group_th_meal{
	width: 75px !important;
}

table.ypro_form_group th.ypro_group_th_num{
	width: 180px !important;
}

table.ypro_form_group th p{
	margin: 2px;
}

table.ypro_form_group tr.gray{
	background:#eee;
}

table.ypro_form_group td.colm{
	border-right:1px solid #ccc;
}


table.ypro_form_group tr td p{
	margin:2px;
	padding:0;
	/*line-height:2.5em;*/
}






/*--------------------------------------
	フォームマージンけし
---------------------------------------*/



form.ypro_form{
	width:100%;
	margin:0;
	padding:0;
	border:0;
}

form.ypro_form_kensaku{
	text-align:center;
	width:580px;
	margin:0 auto;
	padding:0;
}

table.ypro_form_kensaku_box{
	border:0px;
	border-color:#ffffff;
}

table.ypro_form_kensaku_box tr td{
	border-style: hidden;
	float:center;
	text-align:left;
	border:0px;
	border-color:#ffffff;
}

table.ypro_form_kensaku_box_sub1{
	width:100%;
	line-height: 2.0;
	text-align:left;
	border:0px;
	border-color:#ffffff;
}

table.ypro_form_kensaku_box_half{
	width: 50%;
	float: left;
}

table.ypro_form_kensaku_box_sub1 th{
	width: 55px;
	background: #CCCCCC;
	padding: 2px;
	text-align: left;
}

table.ypro_form_kensaku_box_sub1 tr td{
	float:center;
	line-height: 2.0;
	border:0px;
	border-color:#ffffff;
}

div.ypro_form_kensaku_box_sub2_l{
	float:left;
	text-align:left;
	border:0px;
	border-color:#ffffff;
	clear: both;
}

div.ypro_form_kensaku_box_sub2_r{
	float:left;
	text-align:right;
	border:0px;
	border-color:#ffffff;
}

input.ypro_btn{
	margin:0 70px;
}




form.ypro_form_bt{
	width:105px;
	margin:0;
	padding:0;
	border:0;
}

form.ypro_form_bt input{
	margin:0;
	padding:0;
	border:0;
}

/*--------------------------------------
	メッセージボックス
---------------------------------------*/

div.ypro_message_box{
	width:600px;
	margin:0 15px;
	background:#eee;
}
div.ypro_message_box p.ypro_message_box_info,
div.ypro_message_box p.ypro_message_box_err,
div.ypro_message_box p.ypro_message_box_ok{
	display:block;
	font-size:4em;
	width:1.5em;
	background:#FF9933;
	text-align:center;
	float:left;
	line-height:1.5em;
}
div.ypro_message_box p.ypro_message_box_info{
	background: #66CCFF;
	color:#FFFFFF;
}
div.ypro_message_box p.ypro_message_box_err{
	background: #FFCC33;
	color:#FFFFFF;
}
div.ypro_message_box p.ypro_message_box_ok{
	background: #66FF66;
	color:#FFFFFF;
}



div.ypro_message_box p.ypro_message_box_text{
	line-height:1.5em;
	padding:2em 2em 2em 8em;
}

div.ypro_message_box_input{
	width:600px;
	margin:0 15px;
	padding:15px 0;
	background:#ddd;
}

div.ypro_message_box_input p.ypro_cell_title{
	width:40%;
	padding:0.3em 1em 0 0;
	line-height:1.5em;
	float:left;
	text-align:right;
	font-weight:bold;
	color:#000;
}

div.ypro_message_box_input p.ypro_cell_text{
	display:block;
	width:50%;
	padding:0 0 0 1em;
	margin:0 0 3px 0;
	line-height:1.5em;
	float:right;
	border-left:#000 1px solid;
}

/*--------------------------------------
	予約ページ人数入力欄
---------------------------------------*/
span.ypro_people_number_input{
	float:left;
	line-height:0.1em;
}


/*--------------------------------------
	予約完了ページ印刷
---------------------------------------*/
div.ypro_printer{
margin: 10px auto 0; 
text-align: center;
}

/*--------------------------------------
	消費税対応
---------------------------------------*/
.ypro_tax_notice {
	color: #cc0000;
	font-weight: bold;
	text-decoration: underline;
}

/* -----------------------------------------------------------
	.ypro_information_box
	お知らせ情報掲載
----------------------------------------------------------- */
.ypro_information_box_wrp {
	width: 630px;
	margin: 0 auto;
}

.ypro_information_box_wrp .ypro_information_box {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 10px;
}

.ypro_information_box_wrp .ypro_information_box:first-child {
	margin-top: 15px;
}

.ypro_information_box_wrp .ypro_information_box:last-child {
	margin-bottom: 15px;
}

.ypro_information_box_wrp .ypro_information_box.add_box_style .txt_html_editor {
	padding: 15px;
}

.ypro_information_box_wrp .ypro_information_box.add_box_bd_s .txt_html_editor {
	border-style: solid;
	border-width: 1px;
}

.ypro_information_box_wrp .ypro_information_box.add_box_bd_m .txt_html_editor {
	border-style: solid;
	border-width: 3px;
}

.ypro_information_box_wrp .ypro_information_box.add_box_bd_l .txt_html_editor {
	border-style: solid;
	border-width: 5px;
}